recovery:
  state:
    round: 5
    hash: "7166a680f54e748815b2bc8efc3ee5c4405bf15fd40d8afdce9bbc9b24bd3cc88a638d0d1f163e88b23ceb13104b9a51"
    timestamp: "2025-10-22T06:31:09.739218588Z"
  bootstrap: null
  package: null
  stream: null
